CVE-2019-9864 (amazon_affiliate_store)

PHP Scripts Mall Amazon Affiliate Store 2.1.6 allows Parameter Tampering of the payment amount.
Source: NIST
CVE-2019-9864 (amazon_affiliate_store)